Activity log for bug #398649

Date Who What changed Old value New value Message
2009-07-13 04:42:34 Jonathan Lange bug added bug
2009-07-13 09:11:45 Lionel Dricot gtg: importance Undecided Low
2009-07-13 09:11:45 Lionel Dricot gtg: status New Confirmed
2009-07-13 09:11:45 Lionel Dricot gtg: milestone 0.2
2009-11-10 19:16:05 Lionel Dricot gtg: milestone 0.2 0.3
2009-12-20 21:23:26 Lionel Dricot gtg: milestone 0.3 0.2.1
2010-01-05 14:34:49 Luca Invernizzi gtg: status Confirmed Fix Committed
2010-01-05 14:34:50 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2010-01-05 14:43:21 Launchpad Janitor branch linked lp:gtg
2010-01-31 13:56:00 Bertrand Rousseau gtg: status Fix Committed Fix Released